.recently-viewed-products {
	width: 100%;
}

.recently-viewed-swiper{
	overflow: hidden; /* swiper regelt scrollen */
	position: relative;
}

.recently-viewed-swiper .swiper-wrapper {
	padding: 24px 0;
	display: flex;
	align-items: stretch;
}

.image-wrap {
	background: #F5F5F5;
	display: flex;
	align-items: center;
    aspect-ratio: 1 / 1;
    object-fit: contain;
    justify-content: center;
}

.image-wrap img {
/* 	padding: 10px; */
	max-width: 100%;
/* 	max-height: 240px; */
	object-fit: contain;
}

.product-title {
	margin: 8px 8px 0 8px;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 20px;
}

.product-meta {
	margin: 0 8px;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
	color: #3B3B3C;
}

.product-link {
	text-decoration: none;
	color: inherit;
	display: block;
}

/* Swiper scrollbar */
.swiper-scrollbar {
  height: 4px;
  background: #F5F5F5;  /* grijze achtergrond */
  position: relative;
}

.swiper-scrollbar-drag {
  background: #000;  /* zwarte drag */
  min-width: 20px;             /* zichtbaar bij weinig slides */
  height: 4px;
}


.swiper-btn-prev,
.swiper-btn-next {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 999;

	width: 48px;
	height: 48px;

	background: #fff;
	border: 1px solid #000;

	display: flex;
	align-items: center;
	justify-content: center;

	opacity: 0;
	pointer-events: none;
	transition: opacity .2s ease;
}
.swiper-btn-prev:hover,
.swiper-btn-next:hover {
    background: #f5f5f5;
}
.swiper-btn-prev { left: 0; }
.swiper-btn-next { right: 0; }

.recently-viewed-swiper:hover .swiper-btn-prev,
.recently-viewed-swiper:hover .swiper-btn-next {
	opacity: 1;
	pointer-events: auto;
}
.swiper-button-disabled {
    display: none;
}
.swiper-btn-prev img,
.swiper-btn-next img {
	width: 16.71px;
	height: 16.71px;
	stroke: #000;
}